Bug 505958 - iscsi init script does not load cxgb3i driver
Summary: iscsi init script does not load cxgb3i driver
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iscsi-initiator-utils   
(Show other bugs)
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Mike Christie
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-06-14 23:50 UTC by Mike Christie
Modified: 2009-09-02 11:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
previously, the cxgb3i driver for Chelsio host bus adapters (HBAs) was not listed in the iscsi init script. Therefore, iscsi would not load this driver and therefore could not use the Chelsio HBAs that need this driver. The cxgb3i driver is now included in the iscsi init script, which enables the use of these devices.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 11:31:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1368 normal SHIPPED_LIVE iscsi-initiator-utils bug fix update 2009-09-01 11:01:19 UTC

Description Mike Christie 2009-06-14 23:50:04 UTC
Description of problem:

The iscsi init script does not load the cxgb3i driver like it does for iscsi_tcp and ib_iser


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Mike Christie 2009-06-17 03:48:16 UTC
fixed in 6.2.0.871-0.6

Comment 7 Ruediger Landmann 2009-08-26 12:01:39 UTC
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
previously, the cxgb3i driver for Chelsio host bus adapters (HBAs) was
not listed in the iscsi init script. Therefore, iscsi would not load this
driver and therefore could not use the Chelsio HBAs that need this driver.
The cxgb3i driver is now included in the iscsi init script, which enables 
the use of these devices.

Comment 8 errata-xmlrpc 2009-09-02 11:31:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1368.html


Note You need to log in before you can comment on or make changes to this bug.